Bug 114006 - /admin and /admin/sitemap should use 'c.a.web.Application'.
/admin and /admin/sitemap should use 'c.a.web.Application'.
Status: CLOSED WONTFIX
Product: Red Hat Web Application Framework
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-21 06:17 EST by Daniel Berrange
Modified: 2007-04-18 13:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 13:31:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2004-01-21 06:17:58 EST
Description of problem:
We need to mount a number of additional applications under /admin, but
are unable to because you can't mount an 'c.a.web.Application'
instance under something that is merely a SiteNode. Thus the admin and
sitemap applications should be converted to use c.a.web.Application

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Berrange 2004-01-23 10:12:52 EST
The minimal work change was done in p4 39678. To be addressed at a
later date is fully making use of new APIs, ie replace dispatcher with
servlets.
Comment 2 Daniel Berrange 2006-09-02 13:31:02 EDT
Closing old tickets

Note You need to log in before you can comment on or make changes to this bug.